#if defined(STM32F091) || defined(STM32F051)
#include "stm32f0yy.h"
#ifdef PLLMUL
#define SYSCLK_FREQ	(HSI_VALUE * PLLMUL / 2)
#else
#define SYSCLK_FREQ	(HSI_VALUE)
#endif
#elif defined(STM32F401xC) || defined(STM32F411xE)
#include "stm32f4yy.h"
#endif
#include "stm32util.h"
#include "stm32nucleo64.h"
// timing
#define SYSTICK_FREQ	100	// 100 Hz -> 10 ms
// WS2812B strip defs
#define NPIXELS	288
#define LED_MAX	30	// maximum LED duty
